## moodle-plugins-uvt 20130719

=== debian/changelog ===
moodle-plugins-uvt (20130719) unstable; urgency=low

  * Initial
    - Includes "Mediasite Content Module for Moodle 2.x" 2011120500

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 19 Jul 2013 14:59:40 +0200
