## moodle-plugins-uvt 20131010

=== debian/changelog ===
moodle-plugins-uvt (20131010) unstable; urgency=low

  * Added:
    - "Ephorus plagiarism check" 2013080924.01

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 10 Oct 2013 12:05:53 +0200
