=== debian/control ===
Source: moodle-plugins-uvt
Section: web
Priority: extra
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4

Package: moodle-plugins-uvt
Architecture: all
Depends: moodle, php-soap, ${misc:Depends}
Enhances: moodle
Description: Package of Moodle plugins for UvT use
 This package contains Moodle plugins that UvT wants to use.
 .
 Currently included:
  * Mediasite Content Module for Moodle 2.x
