## moodle-plugins-uvt 20131104

=== debian/changelog ===
moodle-plugins-uvt (20131104) unstable; urgency=low

  * Upgraded:
    - "Ephorus plagiarism check" 2013080924.04

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 04 Nov 2013 16:48:27 +0100
