## moodle-plugins-uvt 20140318

=== debian/changelog ===
moodle-plugins-uvt (20140318) unstable; urgency=low

  * Upgraded:
    - "Ephorus plagiarism check" 2013080924.07
    - Add patch to fix png icon.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 18 Mar 2014 15:49:16 +0100
