=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
 Package: moodle-plugins-uvt
 Architecture: all
 Depends: moodle, php-soap, ${misc:Depends}
+Recommends: php5-xsl
 Enhances: moodle
 Description: Package of Moodle plugins for UvT use
  This package contains Moodle plugins that UvT wants to use.
  .
  Currently included:
   * Mediasite Content Module for Moodle 2.x
+  * Ephorus plagiarism check
