## moodle-plugins-uvt 20140512

=== debian/changelog ===
moodle-plugins-uvt (20140512) unstable; urgency=low

  * Downgraded:
    - "Ephorus plagiarism check" 2013080924.04
  * Upgraded:
    - "Mediasite Content Module for Moodle 2.x" 2014042900

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 12 May 2014 15:48:08 +0200
