## moodle-plugins-uvt 20140512.1

=== debian/changelog ===
moodle-plugins-uvt (20140512.1) unstable; urgency=low

  * Add missing files from Mediasite plugin.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 12 May 2014 16:57:08 +0200
