=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	find debian/moodle-plugins-uvt -name .svn | xargs -r rm -r

override_dh_builddeb:
	dh_builddeb -- -Zxz
