## moodle-plugins-uvt 20140602

=== debian/changelog ===
moodle-plugins-uvt (20140602) unstable; urgency=low

  * Upgraded:
    "Ephorus plagiarism check" 2014051500

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 02 Jun 2014 16:05:12 +0200
