## moodle-plugins-uvt 20140613

=== debian/changelog ===
moodle-plugins-uvt (20140613) unstable; urgency=low

  * plagiarism/ephorus/db/upgrade.php: apply postgresql-related.patch from
    Ephorus.  Thanks Maarten Horden in Message-ID: <539AD6EC.8000202@uvt.nl>,
    Fri, 13 Jun 2014, [Media Lab #3627].
  * debian/rules: add SVN Id tags.
  * debian/control: add myself to Maintainer.
  * debian/README.source: added: semi private notes for building.

 -- Joost van Baal-Ilić <joostvb+moodle@uvt.nl>  Fri, 13 Jun 2014 13:37:16 +0200
