=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: moodle-plugins-uvt
 Section: web
 Priority: extra
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Joost van Baal-Ilić <joostvb+moodle@uvt.nl>
+Uploaders: Thijs Kinkhorst <thijs@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.4
