=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #! /usr/bin/make -f
+
+# $Id: rules 41729 2014-06-13 11:51:19Z joostvb $
+# $URL: https://svn.uvt.nl/its-id/trunk/package/moodle-plugins-uvt/debian/rules $
 
 %:
 	dh $@
